@ECHO OFF
SET PCTOOLS=C:\PCTOOLS
LH /L:0;1,42896 /S C:\DOS\SMARTDRV.EXE
PATH C:\;C:\DOS;C:\WINDOWS;C:\TOOLS;C:\PCTOOLS;C:\DBASE;C:\NORTON\NC;C:\TNTVIRUS;C:\LOTUS;C:\WINWORD;C:\EXCEL
SET TEMP=C:\DOS
C:\DOS\MODE CON CODEPAGE PREPARE=((437) C:\DOS\EGA.CPI)
C:\DOS\MODE CON CODEPAGE SELECT=437
LH /L:2,16416 C:\DOS\KEYB GR,,C:\DOS\KEYBOARD.SYS
LH /L:1,29456 C:\MOUSE\MOUSE.COM
PROMPT $p$g
BOOTSAFE C:\
